ISCSH#FEP - Feature #1297

lual 00000000000000D
03/15/2021 04:24 PM - xiangyang li

Status: Resolved Start date: 03/15/2021

Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.4 Spent time: 0.00 hour

Defect version:

Description

em_dac /em_css [00walll000000000000000000

Related issues:

Related to 1SCSI0000 - Bug #1287: 000000sHL1500007Trigger4-10000000dacllliuall... Resolved 03/15/2021

History

#1 - 03/15/2021 04:24 PM - xiangyang li
- Related to Bug #1287:000000 SHL1501000 Trigger4-10000000 daci00 luall0000 added

#2 - 03/15/2021 04:25 PM - xiangyang li

- Status changed from New to In Progress

00000000ODOD#1287000000

#3 - 03/26/2021 02:43 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
